@charset "UTF-8";

#spice {
  width: 980px;
  margin: 0 auto;
  text-align: center;
  margin: 20px 0;
  margin-bottom: -20px;
}

.spices {
  line-height: 0;
}

.profile {
   background-color: #d5753b;
   padding-bottom: 30px;
}

.profile img{
  margin-bottom:3px;
}


.profile p {
  padding: 20px 180px;
  text-align: left;
  color: #f0e0ca;
  line-height:1.6;
}

#topicpath {
    margin-bottom: 1px;
}
